Subject: Re: April VTU issue
From: Joe Angell <[email-masked]>
To: [email-masked]
Date: Wed, 20 Mar 1996 15:54:13 -0800

> Anybody got the April issue of VTU yet? It usually arrives about the first 
> week of the month (i.e., March arrives the first week of Feb, Feb. arrives 
> the first week of Jan., etc.).

No.  I would really like to get it, though -- there's supposed to be an 
ad for the Digital Fantasies tape Manny Coats is putting out, and my 
robot should be in there. :)

-- Joe